Error Report

unread
Error Code: 
4
Error Message: 
?????
Installable Units Reported: 
com.genuitec.eclipse.theming.feature.feature.group,1.8.3.201707051829
Detailed Message: 
1 ?????????????????????????????????????? ??????????????? : Darkest Dark Theme 1.8.3.201707051829 (com.genuitec.eclipse.theming.feature.feature.group 1.8.3.201707051829) ???????? : REST Core 1.8.3.201706291320 (com.genuitec.eclipse.patches 1.8.3.201706291320) ?? "package org.osgi.service.component.annotations 1.2.0" ????????????????? ???????????????? : ??? : Genuitec Enhanced Theme 1.8.3.201706290309 (com.genuitec.eclipse.theming.core 1.8.3.201706290309) ?? : bundle com.genuitec.eclipse.patches 0.0.0 ???????????????? : ??? : Darkest Dark Theme 1.8.3.201707051829 (com.genuitec.eclipse.theming.feature.feature.group 1.8.3.201707051829) ?? : com.genuitec.eclipse.theming.ui [1.8.3.201707051829] ???????????????? : ??? : Webclipse's Theming Contributions 1.8.3.201707051829 (com.genuitec.eclipse.theming.ui 1.8.3.201707051829) ?? : bundle com.genuitec.eclipse.theming.core 0.0.0